.bluebird applet, .bluebird object, .bluebird iframe, .bluebird h1, .bluebird h2, .bluebird h3, .bluebird h4, .bluebird h5, .bluebird h6, .bluebird p, .bluebird blockquote, .bluebird pre, .bluebird a, .bluebird abbr, .bluebird acronym, .bluebird address, .bluebird big, .bluebird cite, .bluebird code, .bluebird del, .bluebird dfn, .bluebird em, .bluebird img, .bluebird ins, .bluebird kbd, .bluebird q, .bluebird s, .bluebird samp, .bluebird small, .bluebird strike, .bluebird strong, .bluebird sub, .bluebird sup, .bluebird tt, .bluebird var, .bluebird b, .bluebird u, .bluebird i, .bluebird center, .bluebird dl, .bluebird dt, .bluebird dd, .bluebird ol, .bluebird ul, .bluebird li, .bluebird fieldset, .bluebird form, .bluebird label, .bluebird legend, .bluebird table, .bluebird caption, .bluebird tbody, .bluebird tfoot, .bluebird thead, .bluebird tr, .bluebird th, .bluebird td, .bluebird article, .bluebird aside, .bluebird canvas, .bluebird details, .bluebird embed, .bluebird figure, .bluebird figcaption, .bluebird footer, .bluebird header, .bluebird hgroup, .bluebird menu, .bluebird nav, .bluebird output, .bluebird ruby, .bluebird section, .bluebird summary, .bluebird time, .bluebird mark, .bluebird audio, .bluebird video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 14px;
    font: inherit;
    vertical-align: baseline
}

.bluebird article, .bluebird aside, .bluebird details, .bluebird figcaption, .bluebird figure, .bluebird footer, .bluebird header, .bluebird hgroup, .bluebird menu, .bluebird nav, .bluebird section {
    display: block
}

.bluebird ol, .bluebird ul {
    list-style: none
}

.bluebird blockquote, .bluebird q {
    quotes: none
}

.bluebird blockquote:before, .bluebird blockquote:after, .bluebird q:before, .bluebird q:after {
    content: '';
    content: none
}

.bluebird table {
    border-collapse: collapse;
    border-spacing: 0
}

.bluebird * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.bluebird h1 {
    font-weight: 900;
    font-size: 1.7em;
    color: #383838;
    margin: 0.8em 0
}

.bluebird h2 {
    margin: 0.8em 0;
    font-weight: 900;
    font-size: 1.4em
}

.bluebird p {
    margin: 0.8em 0em;
    -ms-word-wrap: break-word;
    word-break: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    -webkit-hyphenate-before: 2;
    -webkit-hyphenate-after: 3;
    hyphenate-lines: 3;
    -webkit-font-feature-settings: "liga", "dlig";
    -moz-font-feature-settings: "liga=1, dlig=1";
    -ms-font-feature-settings: "liga", "dlig";
    -o-font-feature-settings: "liga", "dlig";
    font-feature-settings: "liga", "dlig"
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table
}

.clearfix:after {
    clear: both
}

.profile-pic {
    float: left;
    width: 250px
}

button.flat-button, button.chunky-button, .bluebird a.btn, .bluebird a.solid-btn, #your_notices_link a {
    border: none;
    font-family: inherit;
    font-size: 0.8em;
    color: inherit;
    background: none;
    cursor: pointer;
    padding: 1em 0.9em;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    outline: none;
    position: relative;
    width: 100%;
    font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif
}

button.flat-button, .bluebird a.solid-btn, #your_notices_link a {
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    border: 0 none;
    border-radius: 4px;
    font-size: 0.8em;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    background: #5694CE
}

button.flat-button:hover, .bluebird a.solid-btn:hover, #your_notices_link a:hover, button.flat-button:focus, .bluebird a.solid-btn:focus, #your_notices_link a:focus {
    text-decoration: none;
    background-color: #76a8d7
}

button.chunky-button {
    background: #5694CE;
    color: #fff;
    text-align: center;
    margin: 0px 0px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 6px 0px 0px #367bbb;
    box-shadow: 0px 6px 0px 0px #367bbb;
    top: 0px;
    text-transform: uppercase;
    border: none;
    outline: none;
    -webkit-transition: none;
    transition: none
}

button.chunky-button:hover {
    top: 2px;
    cursor: pointer;
    -webkit-box-shadow: 0px 4px 0px 0px #367bbb;
    box-shadow: 0px 4px 0px 0px #367bbb
}

button.chunky-button:active {
    top: 5px;
    -webkit-box-shadow: 0px 1px 0px 0px #367bbb;
    box-shadow: 0px 1px 0px 0px #367bbb
}

button.flat-button {
    padding: 0.9em 1.8em;
    width: 100%
}

button.chunky-button {
    padding: 0.8em 0.4em;
    width: 100%
}

button.search {
    margin-top: 1em
}

button.inline-button {
    -webkit-appearance: none !important;
    padding: 0.8em 1.4em !important;
    background: #5694CE;
    color: #fff;
    text-transform: uppercase;
    font-family: inherit;
    cursor: pointer;
    border: none;
    font-size: 0.8em;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease
}

@media only screen and (max-width: 480px) {
    button.inline-button {
        width: 100%;
        margin: 0px
    }
}

button.inline-button:hover, button.inline-button:focus {
    text-decoration: none;
    background-color: #669ed3
}

button.inline-button span {
    color: #fff;
    letter-spacing: 1px
}

.bluebird input[type="text"], .bluebird input[type="password"], .bluebird input[type="date"], .bluebird input[type="datetime"], .bluebird input[type="datetime-local"], .bluebird input[type="month"], .bluebird input[type="week"], .bluebird input[type="email"], .bluebird input[type="number"], .bluebird input[type="search"], .bluebird input[type="tel"], .bluebird input[type="time"], .bluebird input[type="url"], .bluebird input[type="color"], .bluebird textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    display: block;
    width: 100%;
    padding: 0.5rem;
    margin: 0 0 1rem 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    background: #fff;
    color: #444;
    font-size: 1rem;
    font-family: inherit;
    -webkit-font-smoothing: antialiased;
    vertical-align: middle
}

.bluebird input[type="text"]:hover, .bluebird input[type="password"]:hover, .bluebird input[type="date"]:hover, .bluebird input[type="datetime"]:hover, .bluebird input[type="datetime-local"]:hover, .bluebird input[type="month"]:hover, .bluebird input[type="week"]:hover, .bluebird input[type="email"]:hover, .bluebird input[type="number"]:hover, .bluebird input[type="search"]:hover, .bluebird input[type="tel"]:hover, .bluebird input[type="time"]:hover, .bluebird input[type="url"]:hover, .bluebird input[type="color"]:hover, .bluebird textarea:hover {
    border: 1px solid #b3b3b3;
    background: #fff;
    color: #444
}

.bluebird input[type="text"]:focus, .bluebird input[type="password"]:focus, .bluebird input[type="date"]:focus, .bluebird input[type="datetime"]:focus, .bluebird input[type="datetime-local"]:focus, .bluebird input[type="month"]:focus, .bluebird input[type="week"]:focus, .bluebird input[type="email"]:focus, .bluebird input[type="number"]:focus, .bluebird input[type="search"]:focus, .bluebird input[type="tel"]:focus, .bluebird input[type="time"]:focus, .bluebird input[type="url"]:focus, .bluebird input[type="color"]:focus, .bluebird textarea:focus {
    outline: 0;
    border: 1px solid #b3b3b3;
    background: #fff;
    color: #444
}

.bluebird input[type="search"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.bluebird input.disabled, .bluebird input[disabled], .bluebird input[readonly], .bluebird fieldset[disabled] input {
    cursor: false
}

.bluebird input.disabled, .bluebird input.disabled:hover, .bluebird input[disabled], .bluebird input[disabled]:hover, .bluebird input[readonly], .bluebird input[readonly]:hover, .bluebird fieldset[disabled] input, .bluebird fieldset[disabled] input:hover {
    background-color: #f0f0f0
}

.bluebird textarea {
    height: auto;
    width: 100%;
    min-height: 50px
}

label>input[type="text"], label>input[type="password"], label>input[type="date"], label>input[type="datetime"], label>input[type="datetime-local"], label>input[type="month"], label>input[type="week"], label>input[type="email"], label>input[type="number"], label>input[type="search"], label>input[type="tel"], label>input[type="time"], label>input[type="url"], label>input[type="color"], label>textarea {
    margin-top: 0.5rem
}

form#search_form label,
label {
    display: block;
    color: #383838
}

label>input, label>textarea {
    margin-top: 0.5rem
}

@media only screen and (min-width: 481px) {
    .inline-label {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        -webkit-flex-flow: row nowrap;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -webkit-align-items: stretch;
        -ms-flex-align: stretch;
        -webkit-box-align: stretch;
        align-items: stretch;
        margin: 0 !important
    }
}

label>.inline-label {
    margin-top: 0.5rem
}

.inline-label>.form-label {
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    background: #f0f0f0;
    color: #383838;
    border: 1px solid #ccc;
    padding: 0 0.5rem;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center
}

.inline-label>.form-label:first-child {
    border-right: 0
}

.inline-label>.form-label:last-child {
    border-left: 0
}

.inline-label>input, .inline-label>select {
    -webkit-flex: 1;
    -ms-flex: 1;
    -webkit-box-flex: 1;
    flex: 1;
    margin: 0;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important
}

.inline-label>a, .inline-label>button, .inline-label>input[type="button"], .inline-label>.bluebird input[type="submit"] {
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
    margin: 0;
    border-radius: 0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px
}

@media only screen and (max-width: 480px) {
    .inline-label>a, .inline-label>button, .inline-label>input[type="button"], .inline-label>.bluebird input[type="submit"] {
        margin: 0;
        border-radius: 4px;
        padding: 0.4em;
        display: inline-block;
        text-align: center
    }
}

@media only screen and (min-width: 481px) {
    button.in-line-button {
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        -webkit-box-flex: 0;
        flex: 0 0 auto;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        -webkit-align-items: center;
        -ms-flex-align: center;
        -webkit-box-align: center;
        align-items: center;
        padding-top: 0;
        padding-bottom: 0;
        margin: 0;
        border-radius: 0
    }
}

input[type="checkbox"], input[type="radio"] {
    width: 1rem;
    height: 1rem
}

label>input[type="checkbox"], label>input[type="radio"] {
    margin-right: 0.25em
}

input[type="checkbox"]+label, input[type="radio"]+label {
    display: inline-block;
    margin-left: 0.3rem;
    margin-right: 1rem;
    margin-bottom: 0;
    vertical-align: baseline
}

.custom-select {
    position: relative;
    display: block;
    margin-top: 0.5em;
    width: 100%;
    padding: 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    background: #fafafa
}

@media only screen and (max-width: 480px) {
    .custom-select {
        width: 100% !important;
        margin-bottom: 1em
    }
}

.custom-select select {
    width: 100%;
    cursor: pointer;
    margin: 0;
    background: none;
    border: 1px solid transparent;
    outline: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: none;
    font-size: 1rem;
    font-family: inherit;
    color: #383838;
    padding: 0.5em 1.9em 0.5em 0.8em
}

.custom-select::after {
    content: "\f35f";
    font-family: Ionicons;
    position: absolute;
    width: 12px;
    height: 12px;
    top: 50%;
    right: 0.5em;
    margin-top: -8px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 2;
    pointer-events: none
}

.custom-select:hover {
    background-color: #f0f0f0
}

.custom-select select:focus {
    outline: none;
    background-color: transparent;
    color: #383838
}

.custom-select option {
    font-weight: normal
}

x:-o-prefocus, .custom-select::after {
    display: none
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .custom-select select::-ms-expand {
        display: none
    }
    .custom-select select:focus::-ms-value {
        background: transparent;
        color: #383838
    }
}

@-moz-document url-prefix() {
    .custom-select {
        overflow: hidden
    }
    .custom-select select {
        width: 120%;
        width: calc(100% + em)
    }
}

.custom-select select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000
}

.bluebird a {
    text-decoration: none !important;
    color: #2c6da7;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease
}

.bluebird a:hover {
    color: #63a0d6
}

.bluebird a.btn {
    border-radius: 4px;
    padding: 0.8em 1.4em;
    font-family: inherit;
    font-size: 0.8em;
    text-align: center;
    background: transparent;
    border: 2px #5694CE solid;
    color: #5694CE;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease
}

.bluebird a.solid-btn {
    padding: 0.9em 1.8em
}

.bluebird a.solid-btn:hover, .bluebird a.solid-btn:focus {
    text-decoration: none;
    background-color: #669ed3
}

.custom {
    width: 48%;
    float: left;
    margin-right: 2%
}

.ion-android-search {
    margin-right: 0.2em;
    -webkit-transform: scale(-1, 1);
    transform: scale(-1, 1);
    color: #fff;
    font-size: 18px;
    margin-bottom: 4px;
    display: inline-block
}

.ion-android-search-notext {
    color: #fff
}

.ion-android-search-notext:before {
    font-size: 19px
}

.ion-ios-paper {
    font-size: 18px;
    margin-bottom: 4px;
    margin-right: 0.2em;
    display: inline-block
}

[data-icon]:before {
    font-family: "Ionicons";
    content: attr(data-icon);
    speak: none;
    vertical-align: middle
}

form#search_form button {
    margin: 0
}

#bluebird_inline_search_container_options {
    font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #444;
    max-width: 700px;
    width: 100%;
    background: #F9F9F9;
    padding: 0em 1em 0.9em 1em;
    border: 2px #CCCBCB solid;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative
}

.mag-notext {
    padding: 0
}

#more-options-toggle {
    font-size: 0.8em;
    color: #5694CE;
    position: absolute;
    top: 5px;
    right: 10px
}

#more-options-toggle:hover, #more-options-toggle :focus {
    color: #76a8d7
}

#more-options-toggle::after {
    content: "\f43d";
    font-family: "Ionicons";
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease
}

.advanced-triggered::after {
    content: "\f12a" !important
}

#more-options-container {
    display: none
}

span.search-text {
    vertical-align: middle;
    margin-left: 5px
}

@media only screen and (min-width: 481px) {
    span.search-text {
        display: none
    }
}

#search_form h2.inline-heading,
h2.inline-heading {
    margin: 0.8em 0;
    font-weight: 900;
    font-size: 1.2em;
    color: #383838
}

#field-search_form-keywords {
    margin-bottom: 1em
}

#isearch_form-date {
    margin-top: 0.7em
}

@media only screen and (min-width: 481px) {
    #isearch_form-date {
        float: left;
        width: 42%
    }
}

@media only screen and (min-width: 481px) {
    #ifield-search_form-date_limit {
        margin-right: 2%
    }
}

@media only screen and (min-width: 481px) {
    #ifield-search_form-date_limit, #ifield-search_form-type {
        width: 49%;
        float: left
    }
}

@media only screen and (max-width: 480px) {
    #ifield-search_form-type {
        margin-top: 1em
    }
}

.activity-module {
    max-width: 310px;
    width: 100%;
    background: #e8e8e8;
    font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-radius: 4px;
    font-size: 16px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.activity-header {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 310px;
    background: #5694CE;
    color: #fff;
    font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 1em;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px
}

.activity-header span {
    color: #fff
}

.activity-header h2 {
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 0.8em;
    vertical-align: middle;
    color: #fff
}

.activity-body {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top: none;
    padding: 0.8em;
    font-size: 0.8em;
    overflow: auto;
    max-height: 100%;
    border-bottom: 15px #E8E8E8 solid
}

@media only screen and (min-width: 1030px) {
    .activity-body {
        max-height: 558px
    }
}

ul.activity-feed {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 0px !important;
    background: #E8E8E8 !important
}

ul.activity-feed li {
    padding: 0.5em;
    background: #fff;
    margin-bottom: 0.5em;
    -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    line-height: 1.2em;
    border-bottom: none !important;
    display: none;
}

ul.activity-feed li.tribute {
    display: block;
}

.bluebird .module-nav {
    width: 95%;
    display: block;
    margin: auto;
    margin-top: 0.8em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.bluebird .mod-nav-link {
    color: #fff !important;
    cursor: pointer;
    font: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.7em;
    display: block;
    float: left;
    position: relative;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
    width: 33%;
    background: #c3c3c3;
    padding: 7px 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.bluebird .mod-nav-link:first-of-type {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px
}

.bluebird .mod-nav-link:nth-of-type(2) {
    border-left: 1px #ccc solid;
    border-right: 1px #ccc solid
}

.bluebird .mod-nav-link:last-of-type {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px
}

.bluebird .mod-nav-link:hover {
    color: #fff;
    background: #bebebe
}

.bluebird .mod-nav-link-active {
    background: #b4b4b4
}

.bluebird .mod-nav-link-active:hover {
    background: #b4b4b4
}

#your_notices_link {
    font-size: 1em !important;
    font: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: #e8e8e8 !important;
    border-radius: 4px;
    margin-top: 1em !important;
    padding: 1em 0.5em 1.2em 0.5em !important
}

#your_notices_link a {
    width: auto !important;
    padding: 0.5em !important
}

#your_notices_link a:hover, #your_notices_link a:focus {
    text-decoration: none;
    background-color: #669ed3
}

.bluebird .prev-next-module {
    width: 100%;
    overflow: auto;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

@media only screen and (min-width: 1030px) {
    .browse-text {
        display: none
    }
}

.bluebird .prev-next-nav {
    display: none;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: auto;
    font: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif
}

.bluebird .prev-next-nav a {
    letter-spacing: 1px;
    color: #2c6da7;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 125px;
    text-decoration: none;
    font-size: 0.7em;
    vertical-align: middle;
    padding: 0.6em 0em
}

@media only screen and (min-width: 1030px) {
    .bluebird .prev-next-nav a {
        background: rgba(0, 0, 0, 0.49);
        color: #fff;
        border: none;
        padding: 4em 0em;
        border-radius: 0px;
        width: 4em
    }
    .bluebird .prev-next-nav a:hover {
        color: #fff !important;
        background: rgba(0, 0, 0, 0.69)
    }
}

.bluebird .prev-next-nav a:hover, .bluebird .prev-next-nav a:focus {
    color: #3078b7
}

.bluebird .prev-next-nav a::before, .bluebird .prev-next-nav a::after {
    font-family: Ionicons;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    font-size: 1em
}

@media only screen and (min-width: 1030px) {
    .bluebird .prev-next-nav a::before, .bluebird .prev-next-nav a::after {
        font-size: 3em
    }
    .bluebird .prev-next-nav a::before:hover, .bluebird .prev-next-nav a::after:hover {
        color: #fff
    }
}

.bluebird .prev {
    float: left
}

@media only screen and (min-width: 1030px) {
    .bluebird .prev {
        position: fixed !important;
        top: 40%;
        left: 0;
        border-top-right-radius: 4px !important;
        border-bottom-right-radius: 4px !important
    }
}

.bluebird .prev::before {
    content: "\f3cf";
    margin-right: 0.3em;
    vertical-align: middle
}

.bluebird .prev:hover::before {
    opacity: 1;
    margin-right: 0.5em
}

.bluebird .next {
    float: right;
    text-align: right
}

@media only screen and (min-width: 1030px) {
    .bluebird .next {
        position: fixed !important;
        top: 40%;
        right: 0;
        border-top-left-radius: 4px !important;
        border-bottom-left-radius: 4px !important
    }
}

.bluebird .next::after {
    content: "\f3d1";
    margin-left: 0.3em;
    vertical-align: middle
}

.bluebird .next:hover::after {
    opacity: 1;
    margin-left: 0.5em
}


/* send flowers module */

/* optional delivery info tooltip */
#delivery-info-tooltip {
  font-size:20px;
  float: right;
}


#send-flowers-rhs {
  overflow: auto;
  padding: 0em 2em 1em 2em;
  max-width: 320px;
  background: #ffffff;
  border-radius: 0px;
  margin-bottom: 0.5em;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px #ccc solid;
  padding: 0em 1em 1em 1em;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

div#flower-carousel.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

div.slick-slide img {
  max-width: 160px !important;
}

a#flowers-img-link img.flower-img {
  margin: auto;
  display: block;
  width: 100%;
  max-width: 160px;
}

.flowers button.slick-arrow,
.flowers button.slick-arrow:active,
.flowers button.slick-arrow:hover {
  -webkit-transform: translate(0, -50%);
  background: transparent;
  border: none;
  color: transparent;
  cursor: pointer;
  display: block;
  font-size: 0px;
  height: 20px;
  line-height: 0px;
  outline: none;
  padding: 0;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  width: 20px;
  z-index: 5;
}
.flowers .slick-prev {
  left: 0px;
}
.flowers .slick-next {
  right: 0px;
}
.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-prev:before {
  content: "←";
}
.slick-next:before {
  content: "→";
}
.slick-prev:before {
  font-family: "Ionicons";
  content: '\f124';
}
.slick-next:before {
  font-family: "Ionicons";
  content: '\f125';
}
.slick-prev:before,
.slick-next:before {
  color: #000!important;
  display: none;
}
.slick-prev:before,
.slick-next:before {
  display: block;
}

.flowers span {
  display: block;
  font-size: 14px;
  color: black;
}
span.bb-f-bold {
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  color: #450465;
}
span.bb-f-del-est {
  color: #6B6B6B;
  font-style: italic;
  font-size: 12px;
}
.bb-flower-delivery-info {
  background: #EAEAEA;
  padding: 0.5em;
  margin: 0.5em 0 0 0;
  box-sizing: border-box;
}
span.bb-f-data {
  color: #8A8A8A;
  margin-bottom: 4px;
}
span.ef-text {
  font-weight: 600;
  line-height: 18px;
  margin-top: 8px;
  font-size: 12px;
  text-align: justify;
}
a#flowers-btn-link {
  text-align: center;
  border: 0 none;
  border-radius: 0px;
  font-size: 0.8em;
  text-decoration: none;
  color: #ffffff;
  background: none;
  cursor: pointer;
  padding: 0.9em 1.8em;
  display: block;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  outline: none;
  position: relative;
  font-family: "Signika Negative", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 10px;
  background: #E7A022!important;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
a#flowers-btn-link:hover {
  background: #ecb450!important;
}
div.bb-florist-logo {
  padding-top: 7px;
}
div.bb-florist-tagline {
  width: 58%;
  display: inline-block;
  line-height: 17px;
  margin-top: 10px;
}

#ef-header {
  color: #121111;
  font-size: 22px;
  font-weight: normal;
  line-height: normal;
  margin-bottom: 10px;
  padding: 10px 0px 0px 0px;
  text-transform: uppercase;
  text-align: center;
}

div.ef-footer {
  margin-top: 9px;
  line-height: 17px;
}

img.ef-logo {
  width: 40%;
  float: left;
  margin-right: 5px;
}

span.ef-tagline {
  color: #450465;
  font-weight: 600;
  font-size: 11px;
  padding-top: 15px;
  display: block;
}

.flower-icon {
  fill: #000;
  display: inline-block;
  width: 25px;
  height: 25px;
  float: right;
  margin-top: 3px;
}

.a-flower-icon {
  display: inline-block;
  width: 15px;
  height: 15px;
  vertical-align: text-bottom;
}

/* end send flowers module */
.svg-module-header-icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    float: right;
    margin-top: 3px;
}
